﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/zaps166/QMPlay2/releases/download/21.06.07/QMPlay2-Win32-21.06.07.exe'
$url64      = 'https://github.com/zaps166/QMPlay2/releases/download/21.06.07/QMPlay2-Win64-21.06.07.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'exe'
  url           = $url
  url64bit      = $url64

  softwareName  = 'qmplay2*'

  checksum      = '0548301ffe4fe3d180e5e59076d9349c2cbccd0df914d2315ff7c80c2d6d9373'
  checksumType  = 'sha256'
  checksum64    = 'c87a952016825cafee989c4befec0efda0022b76420a40a644f150c77b5c4055'
  checksumType64= 'sha256'

  silentArgs   = '--Auto'
}

Install-ChocolateyPackage @packageArgs










    








